Subject: Re: Torches

From: Willie Calhoun <[email-masked]>
Date: Tue, 7 May 1996 19:37:56 -0500

At 12:30 AM 5/7/96 -0400, you wrote:
>>Being more used to the steel torch (hacksaw) than gas torches I get sort of
>>confused by some of the terms floating around.
>>
>>Could someone please tell me the difference between a laser torch and a
>>plasma cutter?  I have heard both terms and after listening to their use in
>>the shop I wonder if they are the same.
>
>A lazer is a beam of coherent focused light photons marching in lock step.
>The mild variesty makes a great pointer spreading from a 1/16th aparture to
>3/16 at 50 feet. When you pump a lot of energy into the photons they come
>out with a vengence and either melt, vaporize or burn their way thru
>whatever is in the way. (almost, most industrial lasers use copper mirrors
>ot ge the light to lase so when  you try to cut copper or bronze the metal
>surface melts and the smooth molten copper surface reflects the light. Thin
>puddle no cut.
>
>Plazma on the other hand is made of atoms that have lost some of their
>electrons. You may have heard of solar plazmas, or interstellar plasmas,
>well they are first cousins. A plasma torch uses two electic circuits to
>create and to focus a flow of very excited atoms that have been stripped of
>some of their electrons and really really want em back. The two circuits are
>between the center electrode and the metal cap on the torch and between the
>torch cap and the work. Nitrogen or air (in some torches) is forced under
>pressure between the cap and the center electrode. When you start the torch
>it sends an electric arc through the gas and strips some of the electrons
>off creating a gas plazma, at the same time this near instantaneously heats
>the gas to close to 6000 degrees.
>If you had physics/chemistry you may remember the gas laws and which say
>that if the temperature goes up either the  pressure will go up uor the
>volumn will increase. With a hole in one side and constant presuure coming
>in the volumn goes way up and squirts out the hole in the torch at high
>speed and close to 6000 degrees. The gas is a charged plazma, though and
>because it is charged it is easily controled, focused by an electric field,
>the difference between the torch and the work. this focuses the jet of
>plazma at and thru the work where it melts the material away.
>
>Ok Dr. Mark, did I get this one right
>
>Gene
>
> The Studios of Gene Olson and Chris Wilson - Working in Metals, Stone,
>Mixed Media
>    8600 NE O'Dean Ave, Elk River MN 55330
>   fax:  612-441-5846  Phone:  612-441-1563
> email:  [email-masked]    URL:  http://www.cris.com/~mettlewk/
>
>Ok.  Could someone please translate that to plain english?  Which (or are
they both) useful and within the financial means of a small shop?  I they
are both within the means of a small shop, which is better?  If they are
both within the means of a small shop what are the pros and cons of each?
Willie